<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_nJr7kBVbEeiBte971HjyFw" id="_nJrUgBVbEeiBte971HjyFw" label="DIQDataQuality" creationDate="2018-02-19T15:29:44.841+0530" modificationDate="2018-04-22T23:12:43.892+0530" version="0.1" statusCode="" item="_nJr7khVbEeiBte971HjyFw" displayName="DIQDataQuality">
    <author href="../../talend.project#_GDl4okRnEeiGdMZVio0YAQ"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_Q_tA4ERnEeiGdMZVio0YAQ" path="DataIQ_Mongo"/>
  <TalendProperties:ProcessItem xmi:id="_nJr7khVbEeiBte971HjyFw" property="_nJr7kBVbEeiBte971HjyFw" state="_Q_tA4ERnEeiGdMZVio0YAQ">
    <process href="DIQDataQuality_0.1.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
